Subject: Re: [lojban] "za'o" & "still"

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 05 Jul 2000 19:51:19 PDT

la and cusku di'e

>The question then is, how to express "still" in Lojban. It seems
>obvious that the only way is to use a lujvo: "[still] fa le nu
>broda". If context tolerates the vagueness, then a tanru can
>be used: "[still] broda".

This was Micheal's solution. I think there should be a lujvo
for every tense/aspect anyway. But it is difficult to come up
with good ones.

>A more general lesson is that when you need to express a meaning
>that seems to be so far unlexicalized, then rather than faffing
>about with recalcitrant cmavo, a simple lujvo does the trick.

But then we wouldn't have had this whole discussion!

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com